﻿@import url('global_buttons.css?cv=1');
@import url('global_grid.css?cv=1');
@import url('questions.css?cv=1');
@import url('me-ui.css?cv=1');

/* 
    This style sheet uses @import to make it more manageable 
    These must be declared at the very top of this style sheet

    Order:
    reset.css
    global.css
    page.css or .....
*/


/*
dt - have put under meui grid only as it breaks slides.. and who knows what else
*,
*::before,
*::after {box-sizing: border-box;}
*/

/* LAYOUT STARTS */
html {
    overflow-y: scroll;
    font-size: 12px;
}

html, body {
    /* Only background here go to CONTENT for font.*/
    background: #ffffff;
    padding: 0px;
    margin: 0px;
    height: 100%;
    -webkit-font-smoothing: antialiased;
}

#m_global_wrapper {
    min-height: 100%;
    position: relative;
}

#m_hidden {
	display: none;
}

#nav_crumb {
    font-size: 8pt;
    line-height: 11pt;
    color: #484848;
    font-weight: normal;
    margin: -5px 0 5px 0;
}



/* Loading */

#m_loading {
    position: fixed; 
    left: 0; 
    top: 0; 
    z-index: 9999; 
    width: 100%; 
    height: 100%; 
    overflow: visible; 
}

.ui-loader .ui-icon-loading {
    background: none !important;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -1.375em;
    margin-top: -1.375em;
    width: 2.75em;
    height: 2.75em;
    padding: .0625em;
}
.ui-loader {
    display: block;
    position: fixed;
    top: 50%;
    left: 50%;
    border: 0;
    
    background-color: #000;
    filter: Alpha(Opacity=80);
    opacity: 0.8;
    height: auto;
    padding: .625em;
        
    margin-left: -6.875em;
    margin-top: -10em;
    -webkit-border-radius: 1.5em;
    border-radius: 1.5em;
    box-shadow:  1px 1px 2px -1px #666;
    z-index: 99999;
}
.ui-loader .ui-btn {
    position: absolute;
    right: 0.7em;
    top: 0.4em;
    margin: 0;
    display: block;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
    text-decoration: none !important;
    color: #fff;
}
.ui-loader-background {
    background-color: #000;
	filter: Alpha(Opacity=50);
    opacity: 0.5;
    z-index: 99998;
    position: fixed;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
	margin: 0 !important;
	padding: 100% !important;
    border: 0;
}
.ui-loading .ui-loader-background {
    display:block;
}
html.me-theme-a .ui-loader-background {
    background-color: #fff;
	filter: Alpha(Opacity=70);
    opacity: 0.7;
}


div.loading {
	text-align: center;
	padding: 50px;
    border: none !important;
}

div.loading .fa-spinner {
	color: #fe1a00;
	margin-bottom: 0.6em;
}



@keyframes spinIt {
  from {transform: rotate(0deg);}
	to {transform: rotate(360deg);}
}
@-o-keyframes spinIt {
  from {-o-transform: rotate(0deg);}
	to {-o-transform: rotate(360deg);}
}
@-ms-keyframes spinIt {
  from {-ms-transform: rotate(0deg);}
	to {-ms-transform: rotate(360deg);}
}
@-moz-keyframes spinIt {
from {-moz-transform: rotate(0deg);}
	to {-moz-transform: rotate(360deg);}
}
@-webkit-keyframes spinIt {
  from {-webkit-transform: rotate(0deg);}
	to {-webkit-transform: rotate(360deg);}
}
.ui-icon-loading,
div.loading img {
    width: 48px;
    height: 48px;
    background-image: url(data:image/svg+xml;base64,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);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    border: 0 !important;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animation: spinIt linear infinite 1s;
    -moz-animation: spinIt linear infinite 1s;
    -ms-animation: spinIt linear infinite 1s;
    -o-animation: spinIt linear infinite 1s;
    animation: spinIt linear infinite 1s;
}
.ui-nosvg .ui-icon-loading,
.ui-nosvg div.loading img { background: url(../css/images/ajax-loader.gif) !important; }

@keyframes flickerAnimation {
  0%   { opacity:1; }
  20%  { opacity:0; }
  40%  { opacity:1; }
}
@-o-keyframes flickerAnimation {
  0%   { opacity:1; }
  20%  { opacity:0; }
  40%  { opacity:1; }
}
@-ms-keyframes flickerAnimation {
  0%   { opacity:1; }
  20%  { opacity:0; }
  40%  { opacity:1; }
}
@-moz-keyframes flickerAnimation {
  0%   { opacity:1; }
  20%  { opacity:0; }
  40%  { opacity:1; }
}
@-webkit-keyframes flickerAnimation {
  0%   { opacity:1; }
  20%  { opacity:0; }
  40%  { opacity:1; }
}
div.loading i {
    -webkit-animation: flickerAnimation 2s infinite;
    -moz-animation: flickerAnimation 2s infinite;
    -ms-animation: flickerAnimation 2s infinite;
    -o-animation: flickerAnimation 2s infinite;
    animation: flickerAnimation 2s infinite;
    display: block;
	font-size: 1em;
    color: #fff;
	text-shadow: none;
}


/* 
these files have changes for .mobile or .ie in global.master.vb
Global navigation                       css/global_nav.css
header, login, section, main, footer       css/global_layout.css
*/ 

/* LAYOUT ENDS */




/* CONTENT STARTS */

/* Open Sans: Regular 400 

    Open Sans ( Regular 400 ) is a free - open source font that we are allowed to host it on our servers 
    However I'm having some rendering issues (with the .woff format on IE) so I'm using google fonts to serve these up

@font-face {
    font-family: 'OpenSans';
    src: url('/fonts/opensans/OpenSans-Regular-webfont.eot');
    src: url('/fonts/opensans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/opensans/OpenSans-Regular-webfont.woff') format('woff'),
         url('/fonts/opensans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('/fonts/opensans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: 400;
    font-style: normal;
}
*/

/* HEADERS - Mainly : h1 - h2 - H3 (h4 - h6 use for alts) */

/*h7:after{
    content: "- error don't use H7";
    background-color: #FFFF00;
}*/


h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #000000;
    line-height: 1.4em;
    margin: 1.2em 0px 0.5em 0px;
}

h1 {
    font-size: 2.4rem; 
} 
h2 {
    font-size: 1.6rem;
    margin-top: 1.6em;
}  
h3 {   
    font-size: 1.3rem; 
    margin-top: 1.2em;
    color: #333;
}
h4 {
    font-size: 1.4rem;
    margin-top: 1.4em;
}  
h5, h6 {   
    font-size: 1.1rem; 
    margin-top: 1.2em;
    color: #333;
}


div#m_content  h1:first-child,
div#m_content  h1.first-child { 
     margin-top: 0px; 
}

h1.rule, 
h2.rule, 
h3.rule, 
h4.rule, 
h5.rule {
    border-bottom-color: #ddd;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
div.rule {
    padding-bottom: 5px;
    border-bottom-color: #ddd;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

h3.bg-lgrey {
	background-color: #f1f1f1; 
    padding: 8px;
}


body,
.body {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 1.5em;
    color: #666;
    text-align: left;
}

body TABLE {
    font-size: 12px;
    line-height: 18px;
}


p {
    margin-top: 1.0em;
    margin-bottom: 1.5em;
}


p.summary {
    /*same as -- summary.css p.summarytext*/
    font-size:16px;
    line-height: 1.5em;
}

fieldset {
    -webkit-border-radius:  5px 7px 7px 7px;
    -moz-border-radius: 5px 7px 7px 7px;
    -ms-border-radius: 5px 7px 7px 7px;
    -o-border-radius: 5px 7px 7px 7px;
    border-radius: 5px 7px 7px 7px;
    border: 1px solid #ccc;
}

legend {
	max-width:100%;
}


input, 
textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 15px; /*Dont change DT*/
}

input[type="radio"],
label {
    cursor: pointer;
}


label input[type="radio"],
label input[type="checkbox"] {
    vertical-align: top;
	margin-top: 3px;
}


ul {
    margin-bottom: 5px; 
    margin-top: 5px; 
    list-style-type: square; 
    list-style-position: outside;
}

ul li {
    margin-left: -20px;
    margin-bottom: 5px;
}

ol {
    margin-bottom: 5px; 
    margin-top: 5px; 
    list-style-position: outside;
}

ol li {
    margin-left: 0px;
    margin-bottom: 5px;
}


sup, .sup {
    line-height: 1em;
    font-size: .7em;
    /*todo check in all browsers vertical-align: top;*/
    vertical-align: super;
    text-decoration: none;
}

sub, .sub {
    line-height: 1em;
    font-size: .7em;
    vertical-align: bottom;
    text-decoration: none;
}


a {
    color: #08c;
    text-decoration: none;
}
a:link, 
.link {
    color: #08c;
    text-decoration: none;
}
a:visited, 
.link:visited {
    color: #08c;
    text-decoration: none;
}
a:hover, 
.link:hover {
    color: #08c;
    text-decoration: underline;
}



.medium {
    font-size: 8.5pt;
    line-height: 13pt;
    color: #58595b;
    font-weight: normal;
}

.small {
    font-size: 7.5pt;
    line-height: 11pt;
    color: #484848;
    font-weight: normal;
}

.large {
	font-size: 14px;
	line-height: 18pt;
}

.black {
    color: #000000 !important;
}
.white {
	color: white !important;
}
.red {
	color: red !important;
}
 

.block {
	display: block;
}
.noborder {
	border: none !important;
}
.relative {
	position: relative;
}

.rotate-90 {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
  
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top;
}
.rotate90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
  
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top;
}
    


.bold {
	font-weight: bold;
}


.gap {
    font-size: 0px;
    line-height: 0px;
    width: 1px;
}

.error {
	font-size: 14px;
	font-weight: bold;
	color: red;
}

.nobr {
    white-space: nowrap;
}

.hrule {
    padding: 0px;
    border-bottom-color: #ddd;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-top: 8px;
    margin-bottom: 9px;
    height: 1px;
}

.clear {
    clear:both;
}

.hidden {
	display:none;
}

.whitebg {
	background-color: #fff;
}

.nowrap {
	white-space: nowrap;
}


.margin-top {
    margin-top: 1rem !important;
}
.margin-top-2 {
    margin-top: 2rem !important;
}
.margin-top-3 {
    margin-top: 3rem !important;
}
.margin-top-more {
    margin-top: 5rem !important;
}

.margin-bottom {
    margin-bottom: 1rem !important;
}
.margin-bottom-2 {
    margin-bottom: 2rem !important;
}
.margin-bottom-3 {
    margin-bottom: 3rem !important;
}





.margin-top-more,
.moremargintop {
    margin-top: 50px !important;
}
.margin-top-no,
.nomargintop {
    margin-top: 0px !important;
}
.margin-bottom-no,
.nomarginbottom {
    margin-bottom: 0px !important;
}
.margintop {
    margin-top: 10px !important;
}
.border-top-no,
.notopborder {
    border-top: none !important;
}




/* Alignment */
.justify {
    text-align: justify  !important;
}
.left {
    text-align: left !important;
}
.right {
    text-align: right!important;
}
.center {
    text-align: center !important;
}

.pageleft,
.page-l {
    padding-right: 35px;
    padding-bottom: 10px;
    float: left;
    min-height: 1px;
}
.pageright,
.page-r {
    padding-left: 35px;
    padding-bottom: 10px;
    float: right;
    min-height: 1px;
}

.h1-logo-r {
	padding-left: 1em;
    padding-bottom: 0.25em;
    float: right;
    min-height: 1px;
}


.aligncenter,
.align-c {
    margin-left: auto !important;
    margin-right: auto !important;
}
.alignleft,
.align-l {
    float: left;
    min-height: 1px;
}
.align-l.em1,
.align-l-mob.em1 {
    padding-right: 1rem;
}
.alignright,
.align-r,
.align-r-mob {
    float: right;
    min-height: 1px;
}
.align-r.em1,
.align-r-mob.em1 {
    padding-left: 1rem;
}
.align-h label {
	display: block;
}

.align-v label {
    border-left: 1px solid #a8a8a8;
    padding-left: 7px;
    margin-left: 10px;
}
.align-v label:first-child {
    border-left: none;
    padding-left: 0;
    margin-left: 0;
}

.photo-l {
	float: left;
	padding: 0 0.5rem 0.5rem 0;
}
.photo-r {
	float: right;
	padding: 0 0 0.5rem 0.5rem;
}
.photo-border,
.photo-border-r {
    padding: 0.5rem;
    background-color: White;
    border: 1px solid #ddd;
}
.photo-border-r {
    float: right;
    margin: 0 0 2rem 2rem;
}
.me-group .photo-l:last-child {
	padding-right: 0;
}
.me-group .photo-r:last-child {
	padding-left: 0;
}
.me-group .align-l:last-child,
.me-group .align-r:last-child {
	padding: 0;
}
.photo-l em,
.photo-r em,
.align-l em,
.align-r em {
	display:block;
}
.me-group.margin .photo-l,
.me-group.margin .photo-r,
.me-group.margin .align-l,
.me-group.margin .align-r {
	margin: 1rem;
}



/* Scale */
.scale-95 img {
	zoom: 0.95;
}
.scale-75 img {
	zoom: 0.75;
}


.clickable,
button {
	cursor: pointer;
}



em.pageright-subtext {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    line-height: 13pt;
    font-weight: normal;
    color: #58595b;
}

fieldset.note-download {
	float: right;
	margin: 5px 0 10px 35px;
    padding: 8px; 
    width: 300px;
    min-height: 1px;
}

/* Expandable Section */
.sec_exp {
    margin-top: 4px;
}
.sec_exp .collapsed, .sec_exp .expanded {
    color:#08c;
    text-decoration:underline;
}
/* sec_exp_feature done in product_feature.css */
.sec_exp_about {
    margin-top: 4px;
}
.sec_exp_about .collapsed, 
.sec_exp_about .expanded {}

.terms fieldset {
    padding: 8px;
    margin-top: 15px;
}
.terms fieldset legend {
    font-size: 10pt;
    font-weight: bold;
    line-height: 14pt;
    color: #ff0000;
    padding-left: 5px;
    padding-right: 10px;
    background-color: #FFFFFF;
}
.terms fieldset p {
    margin-top: 0px;
    margin-bottom: 5px;
}
.terms fieldset h3 {
    margin-top: 1.8em;
}
.terms fieldset h3:first-child { 
     margin-top: 5px; 
}


.img_round4box {
    border: 1px solid #ddd !important; 
    box-shadow: 0 0 4px #eee !important;  
    border-radius: 4px !important;
}









/* button */
.me-btn {
    margin: .5em 0;
    padding: .7em 1em;
	min-width: 50px;
	display: inline-block;
    position: relative;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-clip: padding-box;
    text-decoration: none !important;
	background-color: #f6f6f6;
    border-color: #ddd;
    color: #333  !important;
	font-size: 1em;
    line-height: 1.3;
    border-width: 1px;
    border-style: solid;
}
a.me-btn:hover {
    background: #eeeeee;
    color: red  !important;
}

.me-shadow {
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.15);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.15);
    box-shadow: 0 1px 3px rgba(0,0,0,.15);
}
.me-corner {
    border-radius: .4em;
}

a.me-fade {
    background: #f6f6f6;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#eeeeee');
    background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#eeeeee));
    background: -webkit-linear-gradient(top,  #fafafa,  #eeeeee);
    background: -moz-linear-gradient(top,  #fafafa,  #eeeeee);
    background: -ms-linear-gradient(top,  #fafafa,  #eeeeee);
    background: -o-linear-gradient(top,  #fafafa,  #eeeeee);
    background: linear-gradient(top,  #fafafa,  #eeeeee);
}
a.me-fade:hover {
    background: #f6f6f6;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#fafafa');
    background: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#fafafa));
    background: -webkit-linear-gradient(top,  #e5e5e5, #fafafa);
    background: -moz-linear-gradient(top,  #e5e5e5, #fafafa);
    background: -ms-linear-gradient(top,  #e5e5e5, #fafafa);
    background: -o-linear-gradient(top,  #e5e5e5, #fafafa);
    background: linear-gradient(top,  #e5e5e5, #fafafa);
}


.me-btn span {
    height: 22px;
    width: 22px;
    margin: -2px 0px 0px 0px;
}

div.me-thumb {
	float: left;
	margin: 0 20px 20px 0;
	text-align: center;
}
div.me-thumb .me-btn {
    margin: 0;
	padding-left: 10px;
	padding-right: 10px;
	width: 172px;
	font-size: 1em;
    
    border-radius: .4em;
}
div.me-thumb .me-btn i {
	font-weight: normal;
	font-size: 0.9em;
	color: #58595b;
}
img.me-thumb {
	margin: 10px 0;
	border: 1px solid #ddd !important;
}
div.center div.me-thumb {
	float: none;
}

div.me-video {
	float: left;
	position: relative;
    overflow: hidden;
}
div.me-video i {
	display: block;
}




div.me-group {
	overflow: auto;
}
div.me-group-1x-full {
	overflow: auto;
}
div.me-group-1x-nav {
	overflow: auto;
}
div.me-group-2x {
	overflow: auto;
}



div.me-group-1x-full div.me-video {
	float: none;
	width: 100%;
    margin: 0 0 1% 0;
}
div.me-group-1x-full div.me-video iframe {
	width: 100%;
	height: 516px;
	max-width: 932px;
	max-height: 524px;
}

div.me-group-2x div.me-video {
	width: 49%;
    margin: 0 0 1% 1%;
}
div.me-group-2x div.me-video:nth-child(odd){
    clear: both;
    margin-right: 1%;
    margin-left: 0;
}
div.me-group-2x div.me-video iframe {
	width: 100%;
	height: 253px;
	max-width: 456px;
	max-height: 257px;
}








/* ExternalPage */
 
html.me-ep {
    overflow-y: hidden;
    height: auto;
}
html.me-ep body {
    height: auto;
}

.me-ep #m_global_wrapper {
    height: auto;
}

.me-app {}
.me-app * {
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-touch-select: none;
    -khtml-user-select: none;
    -moz-touch-select: none;
    -moz-user-select: none;
    -ms-touch-select: none;
    -ms-user-select: none;
    user-touch: none;
    user-select: none;
}
.me-app input, 
.me-app textarea {
	-webkit-touch-callout: auto;
    -webkit-user-select: auto;
    -khtml-touch-select: auto;
    -khtml-user-select: auto;
    -moz-touch-select: auto;
    -moz-user-select: auto;
    -ms-touch-select: auto;
    -ms-user-select: auto;
    user-touch: auto;
    user-select: auto;
}


/* RESPONSIVE */
/*--  PC's Tablets : Modifications  --*/
@media (min-width: 451px) {
    div.me-thumb.app .me-btn,
    div.me-thumb.mp4 .me-btn {
        padding: 10px 16px;
        width: 372px;
    }
    div.me-video {
        margin: 0 20px 20px 0;
    }
}
@media (min-width: 768px) {

}
@media (min-width: 992px) {
    div.me-video:nth-child(odd){
        clear:both;
    }
}
@media (min-width: 1367px) {

}

/*--  special would like to put into above rules or at least using the same withs of 451, 768, 992, 1367  --*/
@media (max-width: 667px) and (min-width: 453px) {
    div.me-group div.me-thumb:nth-child(odd){
        clear: both;
    }
}
@media (max-width: 882px) and (min-width: 668px) {
    div.me-group div.me-thumb:nth-child(3n+1) {
        clear: both;
    }
}
@media (min-width: 883px){
    div.me-group div.me-thumb:nth-child(4n+1){
        clear: both;
    }
}


/*--  PC's Tablets : wrap some elements if less than 660px  --*/
@media (max-width: 660px) {

}
/*--  Mobile/iPad : Modifications --*/
@media (max-width: 450px), only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

}

/*--  Mobile ONLY : Modifications --*/
@media (max-width: 450px) {
    div.me-video,
    div.me-group-1x-full div.me-video,
    div.me-group-2x div.me-video  {
        float: none;
	    width: 100%;
        margin: 0 0 1em 0;
    }
    div.me-group button {
        float: none;
	    display: block;
        width: 100%;
        margin: 1em 0;
    }
    div.me-thumb {
        float: none;
	    display: block;
        width: 100%;
        margin: 1em 0;
    }
    div.me-thumb .me-btn {
        float: none;
	    display: block;
        width: 98%;
        margin: 1em 1%;
        padding: 1em 0;
    }
    
}
@media (max-width: 320px) {
    div.me-group-1x-full div.me-video iframe,
    div.me-group-2x div.me-video iframe {
	    width: 100%;
	    height: 180px;
	    max-width: 320px;
	    max-height: 180px;
    }
}
@media (max-width: 450px) and (min-width: 321px) {
    div.me-group-1x-full div.me-video iframe,
    div.me-group-2x div.me-video iframe {
	    width: 100%;
	    height: 236px;
	    max-width: 420px;
	    max-height: 236px;
    }
}
/*--  iPad ONLY : Modifications --*/
/* to do 3/4 and (-webkit-min-device-pixel-ratio: 2) or 1/2 and (-webkit-min-device-pixel-ratio: 1) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

}




/* MOBILE SITE */
.std-show { display: block !important; } 
.mob-show, .mob-only { display: none !important; }
@media screen and (max-width: 960px) {
    .mob .std-show  {
        display: none !important; 
    }
    .mob .mob-show,
    .mob .mob-only  {
        display: block !important; 
    }

    .mob .mob-hide,
    .mob .h1-logo-r {
	    display: none !important;
    }
    .mob .mob-center {
	    text-align: center;
    }
    .mob .mob-tofix {
	    display:none;
    }

    .mob body,
    .mob .body {
	    font-size: 1.2rem; 
	    line-height: 1.6em; 
    }

    .mob .medium {
	    font-size: 0.9em !important; 
	    line-height: 1.5em !important;
    }
    .mob em.pageright-subtext {
	    float: none;
	    display: block;
	    width: 100%;
	    margin: 5px 0;
    }
    .mob fieldset.note-download {
	    float: left;
	    width: auto;
	    margin: 0 0 10px 0;
    }
    

    /* FORMS */

    .mob div.form_block input[type="text"], 
    .mob div.form_block input[type="number"], 
    .mob div.form_block input[type="email"], 
    .mob div.form_block input[type="tel"], 
    .mob div.form_block input[type="password"], 
    .mob div.form_block div.result {
        margin-bottom: 5px;
        height: 2.2em;
        font-size: 1.1em;
    }
    .mob div.form_block input[type="submit"] {
        min-width: 100px;
        height: 40px;
        font-weight: bold;
        color: #000000;
        font-size: 16px;
        margin-top: 0px;
        padding: 0 15px;
        border: 1px solid #bbb;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        -ms-border-radius: 8px;
        -o-border-radius: 8px;
        border-radius: 8px;
        background-color:#f2f2f2 ;
	    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#d4d4d4)); 
	    background: -webkit-linear-gradient(top, #f2f2f2, #d4d4d4);
	    background: -moz-linear-gradient(top, #f2f2f2, #d4d4d4);
	    background: -ms-linear-gradient(top, #f2f2f2, #d4d4d4);
	    background: -0-linear-gradient(top, #f2f2f2, #d4d4d4);
	    background: linear-gradient(top, #f2f2f2, #d4d4d4);
        -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
        -moz-box-shadow: inset 0 0 1px 1px #f6f6f6;
        -ms-box-shadow: inset 0 0 1px 1px #f6f6f6;
        -o-box-shadow: inset 0 0 1px 1px #f6f6f6;
        box-shadow: inset 0 0 1px 1px #f6f6f6;
    }
    .mob div.form_block input[type="submit"]:hover, 
    .mob div.form_block input[type="submit"]:focus {
        color: #000 !important;
        border: 1px solid #3c7fb1;
        background-color:#e6f5fd ;
	    background: -webkit-gradient(linear, left top, left bottom, from(#eaf6fd), to(#afdef8)); 
	    background: -webkit-linear-gradient(top, #eaf6fd, #afdef8);
	    background: -moz-linear-gradient(top, #eaf6fd, #afdef8);
	    background: -ms-linear-gradient(top, #eaf6fd, #afdef8);
	    background: -0-linear-gradient(top, #eaf6fd, #afdef8);
	    background: linear-gradient(top, #eaf6fd, #afdef8);
        cursor:pointer;
    }
    .mob div.form_block input[type="submit"].submitsmall,
    .mob div.form_block input[type="submit"].inline {
	    min-width: 70px;
	    height: 25px;
        font-weight: normal;
        font-size: 14px;
        margin-top: 0em;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 50px;
        border-radius: 5px;
    }

    .mob h3.bg-lgrey {
        padding: 2px;
    }

    .mob h3.bg-lgrey .pageright {
        padding: 0px !important;
    }

    .mob .align-v label {
        border-left: none;
        padding-left: 0;
        margin-left: 0;
    }

}
@media screen and (min-width: 961px) {
    .mob div.form_block input[type="text"], 
    .mob div.form_block input[type="number"], 
    .mob div.form_block input[type="email"], 
    .mob div.form_block input[type="tel"], 
    .mob div.form_block input[type="password"], 
    .mob div.form_block div.result {
        margin-bottom: 5px;
        height: 2.2em;
        font-size: 1.1em;
    }
    
}
@media screen and (max-width: 560px) {

    .pageleft,
    .page-l,
    .pageright,
    .page-r,
    .alignleft,
    .align-l,
    .alignright,
    .align-r,
    .photo-l,
    .photo-r,
    .photo-border-r {
        float: none;
        padding: 0;
        margin: 0;
    }
    .mob .align-l.em1 {
	    padding: 0;
    }
    .mob .align-r.em1 {
	    padding: 0;
    }
    .mob-center {
	    text-align: center;
    }

}